/* Archive/category CSS goes here */


/* The list item box */
.kc-list-item-2 {
	background: #fff4d3;
}


/*  Listing title (orange) */
.kc-list-item-2 .post-title-alt {
    margin-top:15px !important;
}
.kc-list-item-2 .post-title-alt a {
	color: #fd8204 !important;   /* !important is required to override KC default */
}

/* Listing p size */
.kc-list-item-2 p {
	font-size: 18px !important;  /* !important is required to override KC default */
}


/* Listing buttons */
.kc-post-2-button {
	color: #ffffff !important;
	background-color: #157091;
	font-size: 18px !important;
	font-weight: 800;
	border-color: #ffffff;
	border-radius: 20px 20px 20px 20px !important;
}

.kc-post-2-button:hover {
	color: #5e5e5e !important;
    background-color: #ffba1f !important;
}



/* center the image in the term description if aligncenter is selected in the wysiwyg */
.term-description {
    padding:0 15px;
}

.term-description img.aligncenter {
	margin: 0 auto !important;
	display: block;
}



/* 
White box on mobile 
-- Change the value of the breakpoint if you want it to appear on larger screens
*/


@media screen and (max-width:640px) {

	.kc-blog-posts {
		padding: 25px 15px;
		background: #ffcc00;
	}
    
    .kc-list-item-2 {
        background:white;
        padding:20px 20px 50px 20px;
        border: 3px solid #cccccc !important;
    }
    
    /* Clean up a lot of bad KC floats */
    .kc-list-item-2 .post-item-left,
    .kc-list-item-2 .post-item-right {
        float: none !important;
        padding-right: 0 !important;
        width: 100% !important;
    }
    
    .kc-list-item-2 .post-item-left p,
    .kc-list-item-2 .post-item-left a,
    .kc-list-item-2 .post-item-right p,
    .kc-list-item-2 .post-item-right a {
        float: none !important;
    }
    
	.kc-list-item-2 .post-item-right a {
		display: inline-block;
	}
    
}

